<div class="mdc-card h-100">
    {% if surveyResult.getImage() != null %}
        {% set image = path('file', {'fileUuid': surveyResult.getImage().getFile().getUuid()}) %}
    {% else %}
        {% set image = asset('build/images/no-image.jpg') %}
    {% endif %}
    <div class="lazy-image-loader my-card__media mdc-card__media mdc-card__media--16-9" data-background-image="{{ image }}"></div>
    <div class="d-flex flex-column p-2 h-100">
        <strong>{{ surveyResult.getTitle() }}</strong>
        <p class="small">{{ surveyResult.getShortDescription()|nl2br }}</p>
    </div>
    <div class="mdc-card__actions justify-content-end">
        <a href="{{ path('configuration_survey_result_edit', {'surveyResultId': surveyResult.getId()}) }}" class="material-icons mdc-icon-button mdc-card__action mdc-card__action--icon text-secondary" title="Umfrage bearbeiten">
            <div class="mdc-icon-button__ripple"></div>
            edit
        </a>
    </div>
</div>
